/**
 * [transition 动画效果]
 * @param  @t_pto:     all           [属性]
 * @param  @runTime:   0.5s          [运行时间]
 * @param  @deleyTime: 0s            [延迟时间]
 * @param  @runFun:    ease;         [运行方式]
 */
/**
 * a标签hover样式
 * @font_color: 字体颜色
 * @ahover_darken: 字体hover颜色加深百分比
 */
/*
 * 通用按钮hover
 * @bg_color: 按钮颜色
 * @hover_darken: 按钮hover颜色加深百分比
 */
/*
 * 通用按钮样式
 * @bg_color: 按钮颜色 默认#6fd1de（浅蓝色）
 * @padding_tb: 按钮padding-top padding-bottom
 * @padding_lr: 按钮padding-left padding-right
 * @hover_darken: 按钮hover颜色加深百分比
 */
#footer {
  position: fixed;
  bottom: 0;
  left: 0;
  height: 80px;
  width: 100%;
  background: #1b2228;
  z-index: 10;
}
#footer .nav-top {
  margin-top: 15px;
  text-align: center;
  height: 20px;
  line-height: 20px;
}
#footer .nav-top .logo {
  display: inline-block;
  height: 20px;
}
#footer .nav-top ul {
  display: inline-block;
}
#footer .nav-top ul li {
  float: left;
  margin-left: 10px;
}
#footer .nav-top ul li a {
  float: left;
  color: #434e57;
  font-size: 13px;
}
#footer .nav-top ul li a:hover {
  color: #223c61;
}
#footer .nav-bottom {
  margin-top: 10px;
  text-align: center;
}
#footer .nav-bottom p {
  color: #434e57;
  font-size: 12px;
  margin-left: 8px;
  height: 18px;
  line-height: 18px;
  display: inline;
}
